Subject: RE: Belco Oil & Gas/Westport Resources merger
From: credit <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Sat, 6 Oct 2001 09:33:00 -0700 (PDT)

Stephanie -

Please advise the counterparty that we will be terminating the below agreements:

	Master Energy Price Swap Agreement b/t ENRON CAPITAL & TRADE RESOURCES and BELCO OIL & GAS CORP.
	Master Energy Price Swap Agreement b/t ENRON CAPITAL & TRADE RESOURCES and BELCO ENERGY CORP.

There are two reasons why we wish to terminate these agreements.  First, they do not contain threshold/margining provisions, except in the case of a default or material adverse change.  Second, the documents are the old master agreements and not ISDAs. 

If the counterparty still desires to trade under the name Belco Oil & Gas Corp., I am happy to provide them with an ISDA draft, but I want to review the latest financials of Westport Resources Corporation (the surviving entity) to assess credit quality and provisions required for the new master.  They will need to provide us with the new financial information.  In the meantime, I am content to allow trading under the ISDA with Westport Oil & Gas Company.

Please let me know if you have any questions.  Thanks,

JRW

 -----Original Message-----
From: 	Panus, Stephanie  
Sent:	Wednesday, October 03, 2001 3:30 PM
To:	Rohauer, Tanya; Williams, Jason R (Credit)
Cc:	Jones, Tana
Subject:	Belco Oil & Gas/Westport Resources merger
Importance:	High

Tanya/Jay,
I am forwarding to you documentation from Westport Resources Corporation regarding the merger with Belco Oil & Gas.  As you know, we have existing financial agreements with both companies, as identified below:

Belco Oil & Gas - Master Energy Price Swap Agreement dated July 8, 1999, which has unlimited credit
Westport Oil & Gas Company, Inc. - ISDA Master Agreement dated March 17, 1998

The Counterparty wants to retain the Belco Master.  Please let me know what Credit wants to do.

Stephanie